Subject: [TR] Convertible Top

From: DAVID MASSEY <[email-masked]>
Date: Sun, 17 Mar 2019 21:04:49 +0000 (UTC)

--===============1132854573388368229==
	boundary="----=_Part_6376286_1996538261.1552856689671"

------=_Part_6376286_1996538261.1552856689671
Content-Transfer-Encoding: quoted-printable

 Happy St. Pat's day to all.
I am planning on ordering a new top and I see that TopsonLine carry both th=
e Robbins and the EZ-On top.=C2=A0 Is the Robbins top worth the extra?
Thanks in advance.
=20
Dave=20

------=_Part_6376286_1996538261.1552856689671
Content-Transfer-Encoding: 7bit

<font color='black' size='3' face='Arial, Helvetica, sans-serif'>
<div> <font size="3">Happy St. Pat's day to all.</font></div>

<div><font size="3"><br>
</font></div>

<div><font size="3">I am planning on ordering a new top and I see that TopsonLine carry both the Robbins and the EZ-On top.&nbsp; Is the Robbins top worth the extra?</font></div>

<div><font size="3"><br>
</font></div>

<div><font size="3">Thanks in advance.</font><br>
</div>

<div> <br>
</div>

<div style="clear:both"><font size="4">Dave </font><br>
<br>
</div>
</font>
------=_Part_6376286_1996538261.1552856689671--

--===============1132854573388368229==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============1132854573388368229==--